<?php
$z[0]=Array("field","门当刻石,门当刻石介绍,洛扎县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","门当刻石门当刻石位于山南地区洛扎县门当乡门当曲河与洛扎怒曲河交汇处的一座石山断崖上，刻石面积高2.7米，宽3米。刻石题头一行为一具长宽各约40厘米的阴刻“万”字。其下为一行高约20厘米的阴刻藏文。再下为8行藏文小字。每行高约13厘米，其中1─3行字体已",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","门当刻石_洛扎县门当刻石旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　门当刻石\n</p><p>　　门当刻石位于山南地区洛扎县门当乡门当曲河与洛扎怒曲河交汇处的一座石山断崖上，刻石面积高2.7米，宽3米。\n</p><p>　　刻石题头一行为一具长宽各约40厘米的阴刻“万”字。其下为一行高约20厘米的阴刻藏文。再下为8行藏文小字。每行高约13厘米，其中1─3\n</p><p>　　行字体已斟酌脱落，5─8行的北半部字体保存完整最睛一行为一具长宽各40厘米的阴刻“万”字。\n</p><p>　　　门当刻石的铭文字体与多穷刻石一样，为吐蕃赞普絷巴巾进行文字改革以前的古藏文体，据考证内容也与多穷刻石相同。因此，二者勒石年代应是同时的，约为公元804─815年。<br clear=all>",549,1125);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b14031M5410-14Z2.gif",1127,1212);
$z[7][4]['name']="litpic";

?>